İçerikler

# Field

Opens a submenu for selecting the date, sheet name or document title in the cell.

Bu komuta erişmek...

#### Menü çubuğundan:

Ekle - Alan'ı seçin.

Ekle - Alan - Tarih ögesini seçin.

Ekle - Alan - Sayfa Adı'nı seçin.

Ekle - Alan - Belge Başlığı'nı seçin.

#### Sekmeli arayüzden:

Ekle - Alan'ı seçin.

Ekle - Alan - Tarih ögesini seçin.

Ekle - Alan - Sayfa Adı'nı seçin.

Ekle - Alan - Belge Başlığı'nı seçin.

## Date

Insert the date in the cell. The date is variable.

## Sheet Name

Insert the sheet name in the cell which it belongs.

## Document Title

Insert the document title in the cell. The document title is set in the document properties in File - Properties - Description tab.